TWT

Мне говорят "Собирай qtwebkit-5.7.1"
Я открываю qtwebkit-5.7.1.ebuild и вместо
PYTHON_COMPAT=( python2_7 )
пишу
PYTHON_COMPAT=( python3_6 )
и он собирается, а почему бы и нет? Он же вообще питоном не пользуется при сборке (я в логе не заметил питона)